.headernav {
    margin-bottom: 16px!important;
}

table.footer {
    padding-top: 0px !important;
}
table.footer {
    margin-top: 0px !important;
}
.solidbody {
    height: 400px !important;
}
.node-type-page table.footer {
    margin-top: 0px !important;
}
.bnwlogo, .navigationwr2 { position: relative; top: 10px!important; }
#slider-wrapper {
    position: relative;
    top: 0px!important;
}
